define({
  "_widgetLabel": "Erämääritteen muokkain",
  "widgetIntroSelectByArea": "Käytä jotakin alla olevista työkaluista päivitettävän, valitun kohdejoukon luontia varten.  Jos rivi on <font class='maxRecordInIntro'>korostettu</font>, tietueiden enimmäismäärä on ylittynyt.",
  "widgetIntroSelectByFeature": "Käytä alla olevaa työkalua kohteen valitsemiseen <font class='layerInIntro'>${0}</font> karttatasosta.  Tätä kohdetta käytetään kaikkien leikkaavien kohteiden valitsemiseen ja päivittämiseen.  Jos rivi on <font class='maxRecordInIntro'>korostettu</font>, tietueiden enimmäismäärä on ylittynyt.",
  "widgetIntroSelectByFeatureQuery": "Käytä alla olevaa työkalua kohteen valitsemiseen kohteesta <font class='layerInIntro'>${0}</font>.  Tämän kohteen <font class='layerInIntro'>${1}</font> ominaisuustietoa käytetään alla olevien karttatasojen kyselyyn ja tuloksena syntyvien kohteiden päivittämiseen.  Jos rivi on <font class='maxRecordInIntro'>korostettu</font>, tietueiden enimmäismäärä on ylittynyt.",
  "widgetIntroSelectByQuery": "Luo valintajoukko antamalla arvo.  Jos rivi on <font class='maxRecordInIntro'>korostettu</font>, tietueiden enimmäismäärä on ylittynyt.",
  "layerTable": {
    "colLabel": "Karttatason nimi",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Muokattavia karttatasoja ei ole määritetty",
  "editorPopupTitle": "Erämääritteen muokkain",
  "editorPopupSaveBtn": "Tallenna",
  "editorPopupMultipleValues": "",
  "clear": "Tyhjennä",
  "featuresUpdated": "${0}/${1} kohdetta on päivitetty",
  "featuresSelected": "Kohteita on valittu ${0}",
  "featuresSkipped": "Ohitettu",
  "search": "Etsi",
  "queryInput": "Suorita kysely antamalla arvo",
  "noFilterTip": "Jos suodatinlauseketta ei määritetä, kyselytehtävä luetteloi kaikki määritetyn tietolähteen kohteet.",
  "setFilterTip": "Määritä suodatin oikein.",
  "filterPopup": "Suodata taso",
  "filterAppend": "Jos karttasuodatin on olemassa",
  "filterAppendOR": "Liitä mikä tahansa lauseke olemassa olevan kartan suodattimeen",
  "filterAppendAND": "Liitä kaikki lausekkeet olemassa olevaan kartan suodattimeen",
  "cancel": "Peruuta",
  "noValue": "Ei arvoa",
  "emptyString": "Tyhjä merkkijono",
  "existingValue": "Säilytä olemassa oleva arvo",
  "newDate": "Uusi päivämäärä",
  "valueChooser": "Valitse tai kirjoita arvo",
  "ok": "OK",
  "drawBox": {
    "point": "Piste",
    "line": "Viiva",
    "polyline": "Taiteviiva",
    "freehandPolyline": "Vapaakädenpiirto, viiva",
    "extent": "Laajuus",
    "polygon": "Alue",
    "freehandPolygon": "Vapaankäden alue",
    "clear": "Tyhjennä",
    "addPointToolTip": "Valitse tältä alueelta napsauttamalla",
    "addShapeToolTip": "Valitse kohteita piirtämällä muoto",
    "freehandToolTip": "Valitse kohteita piirtämällä muoto pitkällä painalluksella",
    "startToolTip": "Valitse kohteita piirtämällä muoto"
  },
  "errors": {
    "layerNotFound": "Karttatasoa ${0}, jonka tunnus on ${1}, ei löydy kartasta. Kartta on saattanut muuttua pienoisohjelman edellisen määrityksen jälkeen",
    "queryNullID": "Kohde kohteesta ${0} palautti virheellisen tunnuksen",
    "noSelectedLayers": "Päivitettäviä karttatasoja ja tietueita ei ole valittu",
    "inputValueError": "Virheellinen arvo lomakkeessa",
    "saveError": "${0} kohteen tallennus epäonnistui. Lisätiedot lisättiin konsoliin",
    "requiredValue": "Pakollinen arvo"
  }
});